GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
cpu.h File Reference

Go to the source code of this file.

## Functions
unsigned | gpr_cpu_num_cores (void)
unsigned | gpr_cpu_current_cpu (void)

## Function Documentation

unsigned gpr_cpu_current_cpu | ( | void |  | ) |

unsigned gpr_cpu_num_cores | ( | void |  | ) |